Subject: Bug#240: Hello

From: [email-masked]
Date: Sat, 08 Feb 2020 11:56:52 +0100

Buna ziua ma numesc Helen, am vazut contactul tau online si as dori sa stabilesc o relatie reciproca cu tine, as dori sa ma contactezi prin adresa mea de e-mail privata [email-masked] Am ceva foarte important de discutat cu tine, Va astept mail-ul va rog

Hello my name is Helen, I saw your contact online and I will like to establish  a mutual relationship with you, I will like you to contact me through my private email address [email-masked] I  have something very important to discuss with you, I will be waiting for your mail   please